<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aab643c82f7c15611d835f79b2c70f7f">
  <dict>
    <!--2024-05-31 14:40:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:40:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
